/*
html, body, div, span, 
applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
b, u, i, center, dl, dt, dd, ol, ul, 
li, fieldset, form, label, legend, e
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, 
time, mark, audio, video {
	margin: 0; 
	padding: 0; 
	border: 0; 
	font-size: 100%; 
	font: inherit; 
	vertical-align: baseline;
}

table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0; 
	padding: 0; 
	font-size: 100%; 
	font: inherit; 
	vertical-align: baseline;
}

article, aside, details, 
figcaption, figure, footer, header, 
hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: ''; content: none;
}
table {
	border-collapse: collapse; 
	border-spacing: 0;
}
b {
	font-weight: bold;
}
i {
	font-style: italic;
}
u {
	text-decoration: underline;
}
a, button, input, textarea, label, select {
	font: inherit;
	padding: 0;
	margin: 0;
	border: 0;
	background: 0;
	resize: none; 
	box-sizing: content-box; 
	-moz-box-sizing: content-box;
	outline: none;
}
textarea {
	overflow: auto;
}
a {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a, button, label[for], select, input[type=radio], input[type=checkbox] {
	cursor: pointer;	
}*/